Intranet - New - Bug #6304

Edit Training > Video field is missing on edit.
03/30/2023 05:35 PM - Shubham J

Status: Resolved Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301737-1zr2y.png

History

#1 - 03/30/2023 06:46 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/31/2023 03:59 PM - Shubham J

- Status changed from Resolved to Reopened

Now Video URL field is missing.

#3 - 04/04/2023 03:06 PM - Manoj jaswal

- Status changed from Reopened to Resolved
